
Infrastructure - Story #1079

Decide how to handle the InputStreamFromOutputStream problem where no exceptions are passed

out of D1Client

2010-11-15 19:54 - Chad Berkley

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2010.48   

Story Points:    

Description

Subtasks:

Task # 706: Exceptions not correctly passed through CRUD interface Closed

History

#1 - 2010-11-19 17:51 - Chad Berkley

- Target version set to Sprint-2010.48

- Position deleted (18)

- Position set to 2

#2 - 2010-12-08 17:40 - Chad Berkley

- Status changed from New to Closed
